@media (min-height: 1300px) {
    .page-main__main {
        min-height: 1000px;
        /*height: 100vh;*/
        /*max-height: 850px;*/
    }
}

.header-dropdown__links_group .section a {
    font-weight: bold;
}

.company-rating__years_items {

    overflow: hidden !important;
}

.material-content__chapter .h3 {
    margin-top: 60px;
}

.header-dropdown__links {
    overflow-y: unset !important;
    max-height: unset !important;
}

.material-content .material-collapse__item_header {
    grid-template-columns: auto 8%;
}


.implementation-card__info--list span {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.24;
    color: #191b36;
}

.tablebod.material-content__chapter p {
    display: none !important;
}

.articles .other-row {
    margin-bottom: 30px;
}

.modal-license .modal__window {
    max-width: 655px;
}

{

}
.material-content__chapter {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #3F4162;

    @media (min-width: 768px) {
        font-size: 18px;
    }

    @media (min-width: 992px) {
        font-size: 20px;
    }

    p span,
    p a {
        color: #1E65F4;
    }

    .material-collapse {
        margin-block: 20px;

        @media (min-width: 1024px) {
            margin-block: 30px;
        }
    }
}


/*.material-content__chapter h3 {
    margin-bottom: 24px;
    margin-top: 34px;
    font-size: 44px;
    line-height: 1.1;
}*/


.header__left, .header__right {
    z-index: 99;
}

.tablebodytext {
    display: none;
}

@media (min-width: 992px) {
    .service-layout__main:not(.sector), .service-layout__main:not(.package-integration), .service-layout__main:not(.technical-support) {
        margin-top: -205px;
    }
}

@media (min-width: 1024px) {
    .service-layout__content.service--detail .service-layout__content--bg::before {
        height: calc(100% - 305px);
    }
    .service-layout__content.service--detail.technical-support .service-layout__content--bg::before {
        height: calc(100%);
    }
    .service-layout__content.service--detail .service-layout__content--bg {
        padding-bottom: 140px;
    }
}

.service-layout__department .service-layout__department--left {
    max-width: unset !important;
}

.service-layout__department .collapse-stages__item--title {
    max-width: unset;
}

.banner-crm__text, .instruction-set__text, .instruction-set__doc_info p {
    color: white !important;
}

.banner-crm__title, .instruction-set__title {
    font-weight: 500 !important;
    font-size: 26px !important;
    line-height: 1.24;
    color: #ffffff !important;
}

.instruction-set__doc_info p {
    font-size: 12px;
}

.checkbox__label a {
    text-decoration: underline !important;
    color: #6c7482;
}

.form-consultation__title {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.24;
    color: #191B36;
}

@media (min-width: 768px) {
    .form-consultation__title {
        font-size: 26px;
    }
}

.form-consultation__form_top {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

@media (min-width: 1024px) {
    .form-consultation__form_top {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}

.form-consultation__form_middle {
    margin-top: 30px;
}

.form-consultation__form_footer {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@media (min-width: 992px) {
    .form-consultation__form_footer {
        flex-direction: row;
        align-items: center;
    }
}

@media (min-width: 1024px) {
    .form-consultation__form_footer {
        margin-top: 40px;
        gap: 40px;
    }
}

.form-consultation__form_field:last-child {
    grid-column: 1/-1;
}

.form-consultation__deadlines_title {
    font-weight: 450;
    font-size: 18px;
    line-height: 1.24;
    color: #3F4162;
}

.form-consultation__deadlines_values {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 7px 16px;
}

.form-consultation__types {
    margin-top: 16px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

@media (min-width: 768px) {
    .form-consultation__types {
        margin-bottom: 40px;
    }
}

.cookie-block {
    position: fixed;
    left: 30px;
    bottom: 30px;
    max-width: 551px;
    background: #fff;
    border-radius: 24px;
    box-shadow: 0 8px 32px #00000012;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 9px;
    z-index: 1000;
    opacity: 0;
    transform: translateY(40px);
    pointer-events: none;
    transition: opacity 0.6s, transform 0.6s;
    font-family: 'TT Norms';
}

.cookie-block.show {
    opacity: 1;
    transform: none;
    pointer-events: auto;
}


.cookie-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    flex: 1;
}

.cookie-info {
    display: flex;
    align-items: center;
    gap: 20px;
}

.cookie-text {
    font-size: 14px;
    color: #59575F !important;
    line-height: 1.24;
    max-width: 240px;
}

.cookie-link {
    color: #2A60E4;
    text-decoration: none;
    transition: color 0.2s;
    font-weight: 400;
}

.cookie-link:hover {
    color: #245cd7;
}

.cookie-btn {
    background: #3773EA;
    color: #fff;
    border: none;
    padding: 15px 24px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    font-weight: 500;
    transition: background 0.2s;
    white-space: nowrap;
    font-family: 'TT Norms';
}

.cookie-btn:hover {
    background: #245cd7;
}

.cookie-img {
    width: 65px;
    height: 68px;
}

.btn-docs1 {
    font-size: 11px !important;
}

@media (max-width: 600px) {
    .cookie-block {
        flex-direction: column;
        align-items: flex-start;
        padding: 24px 16px 24px 16px;
        left: 0;
        bottom: 0;
        right: 0;
        max-width: none;
        border-radius: 0;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.10);
    }

    .cookie-content {
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    .cookie-text {
        max-width: 100%;
    }

    .cookie-btn {
        padding: 12px 24px;
    }
}

.hidden {
    display: none !important;
}

.logo__label span:nth-child(1) {
    font-weight: 600!important ;
}

.logo__label span:nth-child(2) {
    font-weight: 400 !important;
}
.messenger-link.max::before {
    background: linear-gradient(215deg, #743CF7, #47BDF6);
}
.cookie-block,
.cookie-block * {
    font-family: 'TT Firs', sans-serif;
}